@import '../../../../shared/styles/ColorVariables.module.scss';

@font-face {
  font-family: 'FilsonPro-Bold', sans-serif;
  src: local('FilsonPro-Bold'), url(/frontend/src/fonts/FilsonPro-Bold.woff) format('woff');
}

@font-face {
  font-family: 'FilsonPro-Normal';
  src: local('FilsonPro-Normal'), url(/frontend/src/fonts/FilsonPro-Regular.woff) format('woff');
}
.inputLabel {
  text-align: left;
  font-size: 16px;
  font-family: 'FilsonPro-Bold', sans-serif;
  letter-spacing: 0px;
  color: $darkBlue;
  opacity: 1;
  margin-left: 100px;
  display: inline-block;
  margin-top: 20px;
  position: relative;
  right: 2.5%;
}
.inputField {
  margin-top: 10px;
  background: $white 0% 0% no-repeat padding-box;
  border-color: $cyanBlue;
  border-width: 1px;
  border-style: solid;
  border-radius: 3px;
  padding-left: 10px;
  opacity: 1;
  height: 42px;
  width: 373px;
}

.inputField:focus {
  color: $ligthBlue;
  border: 1px solid $cyanBlue;
}
